RubyGems Navigation menu

kiva 0.1.14593

Wrapper to the kiva web api. The API is described in more detail here: http://developers.wiki.kiva.org/KivaAPI

Gemfile
          gem 'kiva', '~> 0.1.14593'
  
  
  
  
  
  
  

install
          gem install kiva
  
  
  
  
  
  
  

Authors:

  • Tim Becker <tim@kuriositaet.de>

Owners:

Total downloads 6,286

For this version 1,982

Required Ruby Version: None

Links:

Versions:

  1. 0.1.14593 - May 14, 2009 (46.5 KB)
  2. 0.1.0 - May 12, 2009 (43.5 KB)
  3. 0.0.2 - March 22, 2009 (41.5 KB)
  4. 0.0.1 - March 19, 2009 (39.5 KB)

Runtime Dependencies: